<?
echo '<div class="h1">';
echo '<form method="POST" action="?">';
echo 'Старый пароль:<br/><input type="text" name="pass_star"><br/>';
echo 'Новый пароль:<br/><input type="text" name="pass1"><br/>';
echo 'Повторите новый пароль:<br/><input type="text" name="pass2"><br/>';
echo '<input type="submit" value="Сменить">';
echo '</form>';
echo '</div>';
?>